<!DOCTYPE html>
<html class="page" lang="ru">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Противодействие коррупции</title>
  <link rel="stylesheet" href="./css/main.css">
</head>

<body class="page__body">
  <header class="header">

    <div class="header__wrapper">
      <div class="logo">
        <div class="logo__wrapper">
          <img class="logo__image" src="./img/logo.png" alt="Логотип администрации Липецкой области">
        </div>
        <p class="logo__title">Липецкая область.рф</p>
        <p class="logo__text">Официальный портал администарции Липецкой области</p>
      </div>

      <div class="user-nav">
        <ul class="user-nav__list">
          <li class="user-nav__item"><a class="search" href="#"></a></li>
          <li class="user-nav__item"><a class="blind" href="#"></a></li>
        </ul>
        <ul class="user-nav__list social__list">
          <li class="user-nav__item"><a class="user-nav__social-link user-nav__social-link--fb" href="#"></a></li>
          <li class="user-nav__item"><a class="user-nav__social-link user-nav__social-link--vk" href="#"></a></li>
          <li class="user-nav__item"><a class="user-nav__social-link user-nav__social-link--ok" href="#"></a></li>
        </ul>
        <a class="user-nav__link" href="#">Войти</a>
      </div>
    </div>

    <div class="menu__wrapper">
      <nav class="menu">
        <button class="menu__button">
          <span class="visually-hidden">Открыть меню</span>
        </button>
        <ul class="menu__list site-list">
          <li class="site-list__item">
            <a href="#" class="site-list__link">Новости</a>
          </li>
          <li class="site-list__item">
            <a href="#" class="site-list__link">Афиша</a>
          </li>
          <li class="site-list__item">
            <a href="#" class="site-list__link">О регионе</a>
          </li>
          <li class="site-list__item">
            <a href="#" class="site-list__link">Экономика</a>
          </li>
          <li class="site-list__item ">
            <a href="#" class="site-list__link">Органы власти</a>
          </li>
          <li class="site-list__item site-list__item--active">
            <a href="#" class="site-list__link">Социальная сфера</a>
          </li>
          <li class="site-list__item">
            <a href="#" class="site-list__link">Интернет приемная</a>
          </li>
        </ul>
      </nav>
    </div>

  </header>

  <main class="page-main">
    <h1 class="page-main__title">Нормативные правовые и иные акты Российской Федерации в сфере противодействия коррупции
    </h1>

    <div class="bread-crumbs__wrapper">
      <a class="bread-crumbs" href="#">Главная</a>
      <a class="bread-crumbs" href="#">/ Направления деятельности </a>
      <a class="bread-crumbs" href="#">/ Противодействие коррупции </a>
      <a class="bread-crumbs bread-crumbs--inactive">/ Нормативные правовые и иные акты Российской Федерации в сфере
        противодействия коррупции</a>
    </div>

    <section class="page-main__section general-info">
      <h2 class="general-info__title">Общие сведения</h2>
      <ol class="general-info__list">
        <li class="general-info__item"><a class="general-info__link" href="#">Федеральный закон от 27.07.2004 № 79-ФЗ «О государственной
            гражданской службе Российской Федерации»
          </a></li>
        <li class="general-info__item"><a class="general-info__link" href="#">Федеральный закон от 25.12.2008 № 273-ФЗ «О
            противодействии коррупции»
          </a></li>
        <li class="general-info__item"><a class="general-info__link" href="#">Федеральный закон от 17.07.2009 № 172-ФЗ «Об
            антикоррупционной экспертизе нормативных правовых актов и проектов нормативных правовых актов»</a></li>
        <li class="general-info__item"><a class="general-info__link" href="#">Федеральный закон от 03.12.2012 № 230-ФЗ «О контроле за
            соответствием расходов лиц, замещающих государственные должности, и иных лиц их доходам»
          </a></li>
        <li class="general-info__item"><a class="general-info__link" href="#">Федеральный закон от 07.05.2013 № 79-ФЗ «О запрете
            отдельным категориям лиц открывать и иметь счета (вклады), хранить наличные денежные средства и ценности в
            иностранных банках, расположенных за пределами территории Российской Федерации, владеть и (или) пользоваться
            иностранными финансовыми инструментами»</a></li>
      </ol>
    </section>

    <aside class="aside">
      <button class="aside__button" type="button">
        <svg class="aside__arrows" width="2vw" height="2vw">
          <use class="aside__arrow-left" href="./img/sprite.svg#left"></use>
          <use class="aside__arrow-right" href="./img/sprite.svg#right"></use>
        </svg>
      </button>
      <ul class="aside__list">
        <li class="aside__item"><a class="aside__link" href="#">Документы стратегического планирования</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Оценка регулирующего воздействия</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Здоровый регион</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Бережливый регион</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Информационное общество</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Развитие конкуренции</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Комплексная безопасность</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Контрольно-надзорная деятельность</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Публичная отчетность о ходе исполнения поручений,
            содержащихся в Указах Президента Российской Федерации от 7 мая 2012 г</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Торги</a></li>
        <li class="aside__item"><a class="aside__link aside__link--active" href="#">Противодействие корупции</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Антикорупционная деятельность</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Оценка эффективности органов местного самоуправления</a>
        </li>
        <li class="aside__item"><a class="aside__link" href="#">Независимая экспертиза регламентов</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Объявления</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Административная реформа</a></li>
      </ul>

    </aside>
  </main>

  <footer class="footer">
    <div class="footer__wrapper">
      <section class="footer__nav">
        <h3 class="footer__nav__title">Навигация сайта</h3>
        <ul class="footer__nav__list">
          <li class="footer__nav__item">
            <a href="" class="footer__nav__link">Новости</a>
          </li>
          <li class="footer__nav__item">
            <a href="" class="footer__nav__link">Органы власти</a>
          </li>
          <li class="footer__nav__item">
            <a href="" class="footer__nav__link">Афиша</a>
          </li>
          <li class="footer__nav__item">
            <a href="" class="footer__nav__link">О регионе</a>
          </li>
          <li class="footer__nav__item">
            <a href="" class="footer__nav__link">Экономика</a>
          </li>
          <li class="footer__nav__item">
            <a href="" class="footer__nav__link">Социальная сфера</a>
          </li>
          <li class="footer__nav__item">
            <a href="" class="footer__nav__link">Интернет приемная</a>
          </li>
        </ul>
      </section>

      <section class="footer__nav info">
        <h3 class="footer__nav__title">Справочная информация</h3>
        <ul class="footer__nav__list info__list">
          <li class="footer__nav__item info__item">
            <a href="" class="footer__nav__link">Экстренные службы</a>
          </li>
          <li class="footer__nav__item info__item">
            <a href="" class="footer__nav__link">Телефонные коды муниципальных образований</a>
          </li>
        </ul>
        <ul class="footer__social__list">
          <li class="footer__nav__item"><a class="footer__nav__social-link footer__nav__social-link--fb" href="#"></a>
          </li>
          <li class="footer__nav__item"><a class="footer__nav__social-link footer__nav__social-link--vk" href="#"></a>
          </li>
          <li class="footer__nav__item"><a class="footer__nav__social-link footer__nav__social-link--ok" href="#"></a>
          </li>
        </ul>
      </section>

      <section class="footer__contacts">
        <h3 class="footer__nav__title contacts">Контакты</h3>
        <ul class="footer__nav__list contacts__list">
          <li class="footer__nav__item contacts__item">398014, Липецк, пл. Ленина-Соборная</li>
          <li class="footer__nav__item contacts__item">Телефон (8 4742) 250-824</li>
          <li class="footer__nav__item contacts__item">Факс (8 4742) 722-426</li>
          <li class="footer__nav__item contacts__item">office@admlr.lipetsk.ru</li>
        </ul>
      </section>

    </div>
  </footer>

<script src="./js/arrow-aside.js"></script>
<script src="./js/menu.js"></script>
</body>

</html>
